AC  cluster_4_node_16_3motifs
XX
ID  cluster_4_node_16_3motifs
XX
DE  ryTTCCwGGAArys--
P0           a         c         g         t
1           99        63        86        52
2           26       103        38       133
3            0         2         0       298
4            0         0        21       279
5           37       258         0         4
6            4       229         0        67
7           97        53        55        97
8           65         0       231         3
9            4         1       256        38
10         280        20         0         0
11         298         0         2         0
12         134        38       105        23
13          36        52        38        73
14          38        60        68        34
15           0         0         0         0
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_4_node_16_3motifs
CC  AC: cluster_4_node_16_3motifs
CC  id: cluster_4_node_16_3motifs
CC  name: cluster_4_node_16_3motifs
CC  version: 
CC  name: cluster_4_node_16_3motifs
CC  description: ryTTCCwGGAArys--
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: atTTCCaGGAAatg--
CC  consensus.strict.rc: --CATTTCCTGGAAAT
CC  consensus.IUPAC: ryTTCCwGGAArys--
CC  consensus.IUPAC.rc: --SRYTTCCWGGAARY
CC  consensus.regexp: [ag][ct]TTCC[at]GGAA[ag][ct][cg]--
CC  consensus.regexp.rc: --[CG][AG][CT]TTCC[AT]GGAA[AG][CT]
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 3
CC  merged_AC: 'cluster1:::homer_78.NYTTCCWGGAAR,cluster1:::homer_104.SVYTTCCNGGAARB,cluster1:::homer_142.NATTTCCNGGAAAT'
CC  merged_ID: 'homer_78.NYTTCCWGGAAR,homer_104.SVYTTCCNGGAARB,homer_142.NATTTCCNGGAAAT'
XX
//
